Skip to main content
`Ctrl`+`K`

# DMNetworkMonitorView

A `DMNETWORK` specific monitor function for `TSMonitorSet()`

## Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorView(DMNetworkMonitor monitor, Vec x)

Collective, No Fortran support

## Input Parameters

- monitor - `DMNetworkMonitor` object

- x - `TS` solution vector

## See Also

`DM`, `DMNETWORK`, `DMNetworkMonitor`, `DMNetworkMonitorCreate()`, `DMNetworkMonitorDestroy()`, `DMNetworkMonitorAdd()`

## Level

intermediate

## Location

src/dm/impls/network/networkmonitor.c

Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages